Atlassian Universal Plugin Manager XML External Entity Denial of Service Vulnerability

Bugtraq ID: 106661
Class: Input Validation Error
CVE: CVE-2018-20233
Remote: Yes
Local: No
Published: Jan 18 2019 12:00AM
Updated: Jan 18 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Atlassian Universal Plugin Manager 2.22.13
Atlassian Universal Plugin Manager 2.22.12
Atlassian Universal Plugin Manager 2.22.11
Atlassian Universal Plugin Manager 2.22.10
Atlassian Universal Plugin Manager 2.22.9
Atlassian Universal Plugin Manager 2.22.8
Atlassian Universal Plugin Manager 2.22.6
Atlassian Universal Plugin Manager 2.22.5
Atlassian Universal Plugin Manager 2.22.4
Atlassian Universal Plugin Manager 2.22.3
Atlassian Universal Plugin Manager 2.22.2
Atlassian Universal Plugin Manager 2.21.5
Atlassian Universal Plugin Manager 2.20.7
Atlassian Universal Plugin Manager 2.19.6
Atlassian Universal Plugin Manager 2.17.17
Atlassian Universal Plugin Manager 2.16.5
Atlassian Universal Plugin Manager 2.15.3
Atlassian Universal Plugin Manager 1.6.4
Atlassian Universal Plugin Manager 1.6.1
Atlassian Universal Plugin Manager 2.22
Atlassian Universal Plugin Manager 2.21
Atlassian Universal Plugin Manager 2.20
Atlassian Universal Plugin Manager 2.19
Atlassian Universal Plugin Manager 2.18
Atlassian Universal Plugin Manager 2.17
Atlassian Universal Plugin Manager 2.16
Atlassian Universal Plugin Manager 2.15
Atlassian Universal Plugin Manager 2.10
Atlassian Universal Plugin Manager 2.0
Atlassian Universal Plugin Manager 1.5
Atlassian Universal Plugin Manager 1.4
Atlassian Universal Plugin Manager 1.0
Not Vulnerable: Atlassian Universal Plugin Manager 2.22.18
Atlassian Universal Plugin Manager 2.22.17
Atlassian Universal Plugin Manager 2.22.16
Atlassian Universal Plugin Manager 2.22.15
Atlassian Universal Plugin Manager 2.22.14
Atlassian Universal Plugin Manager 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus